<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Iron Man (2020-)</Series>
  <Number>8</Number>
  <Web>https://www.comixology.com/Iron-Man-2020-8/digital-comic/915623</Web>
  <Summary>Tony Stark has vanished in the middle of outer space, and his friends are moments away from death at Korvac’s hands. It’s up to a shell-shocked Hellcat to dig deep into her mind with the help of old friend and psychic mentor Moondragon, who reaches across the universe to help Patsy reclaim the once-powerful mental abilities she left behind. But to reignite those powers, Hellcat is going to have to face some pretty frightening demons in her past…one of them literally the Son of Satan himself.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915623], [ASINB08TGDX184], [RELDATE:2021-04-14]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
